html, body{
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
}
img{
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
#outer{
	padding-top: 125px;
	position: relative;
	background-color: #f6f6f6;
	min-width: 1100px;
}
header.main{
	height: 72px;
	background: url(../images/header-bg.jpg) repeat-x center top #f6f6f6;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
	min-width: 1100px;
}
.menu-open-btn{
	display: none;
	width: 55px;
	height: 40px;
	background: url(../images/menu-open-btn.png) no-repeat left top;
	position: relative;
	left: 0;
	cursor: pointer;
}
header.main .logo{
	position: absolute;
	left: 10px;
	top: 0;
}
header.main .search-form{
	position: absolute;
	left: 295px;
	top: 20px;
	width: 475px;
}
    header.main .search-form.adv {
        position: absolute;
        left: 295px;
        top: 10px;
        width: 475px;
    }
        header.main .search-form.adv *:disabled {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -khtml-opacity: 0.5;
            opacity: 0.5;
            color:#cacaca;
            cursor:default
        }
header.main .search-form a{
	display: block;
	text-align: right;
	color: #fff;
	margin-bottom: 5px;
}
header.main .search-form a:hover,
header.main .account a:hover{
	text-decoration: none;
}
header.main .search-form .form{
	position: relative;
}
header.main .search-form .form input[type="text"]{
	box-sizing: border-box;
	border: 1px solid #676b75;
	width: 100%;
	height: 30px;
	padding: 5px 30px 5px 15px;
	/*color: #888;*/
	background: url(../images/search-form-bg.png) repeat-x left top transparent;
}
header.main .search-form .form input[type="image"]{
	position: absolute;
	right: 5px;
	top: 5px;
}
header.main .account{
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
    color: #fff
}
    header.main .account a {
        color: #fff
    }
header.main .top-menu{
	position: absolute;
	right: 2px;
	top: 36px;
}
header.main .top-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
header.main .top-menu ul li{
	display: inline-block;
}
header.main .top-menu ul li a{
	display: block;
	box-sizing: border-box;
	padding: 3px 8px;
	color: #fff;
	text-decoration: none;
	height: 25px;
	border: 1px solid transparent;
}
header.main .top-menu ul li a:hover,
header.main .top-menu ul li.current a{
	border: 1px solid #bab9b4;
	background: url(../images/top-menu-a-bg.png) repeat left top transparent;
}
nav.search-menu{
	position: fixed;
	top: 72px;
	width: 100%;
	background-color: #f6f6f6; 
	z-index: 5;
}
nav.search-menu .sort{
	position: relative;
	height: 42px;
	padding: 10px 17px 10px 6px;
	border-left: 3px solid #ebebeb;
	border-right: 3px solid #ebebeb;
	box-sizing: border-box;
	display: none;
}
nav.search-menu .elements{
	list-style: none;
	margin: 7px 0 0 0;
	padding: 0;
	position: relative;
	display: inline-block;
	height: 42px;
	box-sizing: border-box;
	background: url(../images/search-menu-bg.png) no-repeat left top;
}
nav.search-menu .elements li{
	display: inline-block;
}
nav.search-menu .elements li:first-child{
	margin-left: 5px;
}
nav.search-menu .elements li a{
	display: block;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
	border-bottom: 5px solid transparent;
	height: 42px;
	padding: 10px 15px;
}
nav.search-menu .elements li a:hover,
nav.search-menu .elements li.current a{
	border-bottom: 5px solid #a72b4a;
}
section.main{
	padding: 1px 30px 20px 0px;
}
aside.left-column{
	position: absolute;
	width: 280px;
	top: 72px;
}
aside.left-column .icon-menu{
	margin: 7px 0 0 10px;
}
aside.left-column .icon-menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
aside.left-column .icon-menu li{
	display: inline-block;
	word-spacing: normal;
}
aside.left-column .icon-menu li:after{
	content: ' ';
}
aside.left-column .icon-menu li:first-child~li{
	margin-left: 2px;
}
aside.left-column .icon-menu li a{
	display: block;
	box-sizing: border-box;
	border: 1px solid #233d66;
	background: url(../images/icon-menu-bg.png) no-repeat left top #233d66;
	width: 46px;
	height: 42px;
	border-radius: 3px;
}
aside.left-column .icon-menu li:first-child+li a{
	background-position: left -210px;
}
aside.left-column .icon-menu li:first-child+li+li a{
	background-position: left -252px;
}
aside.left-column .icon-menu li:first-child+li+li+li a{
	background-position: left -42px;
}
aside.left-column .icon-menu li:first-child+li+li+li+li a{
	background-position: left -126px;
}
aside.left-column .left-menu{
	width: 250px;
	background-color: #233d66;
	border-radius: 3px;
	box-sizing: border-box;
	margin: 7px 0 0 10px;
}
aside.left-column .left-menu ul{
	list-style: none;
	margin: 0;
	padding: 3px 5px;
}
aside.left-column .left-menu ul li{
	width: 257px;
	height: 34px;
	background: url(../images/left-menu-li-bg.png) no-repeat left bottom;
}
aside.left-column .left-menu ul li:hover,
aside.left-column .left-menu ul li.current{
	background-position: left top;
}
aside.left-column .left-menu ul li a{
	display: block;
	color: #000;
	box-sizing: border-box;
	height: 34px;
	width: 241px;
	padding: 8px 0 8px 50px;
	text-decoration: none;
	background: url(../images/left-menu-a-bg.png) no-repeat -5px top;
	overflow: hidden;
}
    aside.left-column .left-menu li.inner {
        height:auto !important;
        background: url(../images/left-menu-li-bg.png) no-repeat left -47px;
    }
    aside.left-column .left-menu li.inner ul {
        display:none;
        padding:0;
    }
        aside.left-column .left-menu li.inner ul li {
            background: url(../images/left-menu-li-bg2.png) no-repeat left bottom;
        }
    aside.left-column .left-menu ul li.inner.current ul {
        display:block
    }
    aside.left-column .left-menu li.inner li.current, aside.left-column .left-menu li.inner li:hover{
        background: url(../images/left-menu-li-bg2.png) no-repeat left top;
        font-weight:bold
    }
    aside.left-column .left-menu li.inner li a {
        background:none;
        font-style:italic;
    }
aside.left-column .left-menu ul li:first-child+li a{
	background-position: -8px -306px;
}
aside.left-column .left-menu ul li:first-child+li+li a{
	background-position: -5px -34px;
}
aside.left-column .left-menu ul li:first-child+li+li+li a{
	background-position: -5px -68px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li a{
	background-position: -5px -204px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li a{
	background-position: -5px -238px;
}
/*aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li a{
	background-position: -5px -272px;
}*/
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li a{
	background-position: -5px -170px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li+li a{
	background-position: -5px -102px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li+li+li a{
	background-position: -5px -136px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li+li+li+li a{
	background-position: -5px -34px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li+li+li+li+li a{
	background-position: -5px -170px;
}
aside.left-column .left-menu ul li:first-child+li+li+li+li+li+li+li+li+li+li+li  a{
	background:none
}
aside.left-column .filter,
aside.left-column .search-more{
	margin: 10px 0 0 10px;
	background-color: #233d66;
	width: 250px;
	border-radius: 3px;
	padding: 3px 7px;
	color: #fff;
	box-sizing: border-box;
}
aside.left-column .filter h2,
aside.left-column .search-more h2{
	font-size: 1.5em;
	font-weight: 400;
	margin: 5px 0 12px 0;
}
aside.left-column .filter label,
aside.left-column .search-more label{
	display: block;
	height: 22px;
	margin: 10px 0;
	background: url(../images/checkbox-bg.png) no-repeat right bottom;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding-top: 2px;
}
aside.left-column .filter label.check,
aside.left-column .search-more label.check{
	background-position: right top;
}
aside.left-column .filter label input,
aside.left-column .search-more label input{
	position: absolute;
	top: -100px;
}
aside.left-column .filter select{
	width: 100%;
}
aside.left-column .filter .ui-selectmenu-button{
	color: #000;
	font-weight: 400;
	border-color: #04264c;
	border-radius: 1px;
	background: url(../images/select-bg.png) repeat-x left top #fff;
}
.ui-selectmenu-menu .ui-state-focus{
	font-weight: 400;
	color: #000;
	border-color: transparent;
	background: url(../images/select-bg.png) repeat-x left top #fff;
	
}
aside.left-column .filter .ui-selectmenu-button .ui-icon{
	background: url(../images/select-arr.png) no-repeat left top;
}
section.content{
	margin-left: 295px;
    min-height: 500px;
}
section.content .search-count{
	font-style: italic;
	font-weight: 700;
}
section.content h1{
	font-size: 1.5em;
	font-weight: 400;
}
.sort span {
    position:relative;
    margin:0 5px
}
.sort span.active {
    position:relative;
    margin:0 10px 0 5px
}
.sort span a {
    text-transform:lowercase;
    text-decoration:none;
    color:#000000;
    padding: 2px 4px;
    border-radius: 2px;
}
.sort span.active a {
    background-color: #a72b4a;
    color: #fff;
}
.sort span.active a::after
{
    content:'';
	display: inline-block;
    width: 12px;
	height: 14px;
	position: absolute;
	right: -16px;
	top: -2px;
}
.sort span.desc.active a::after 
{
	background: url(../images/sort-span-bg.png) no-repeat right 5px;
}
.sort span.asc.active a::after
{
	background: url(../images/sort-span-bg.png) no-repeat right bottom;
}
/*ÐÅÇÓËÜÒÀÒÛ ÏÎÈÑÊÀ*/
.results{
	list-style: none;
	padding: 0;
	margin: 1em 0 3em;
}
.result{
	border: 1px solid transparent;
	padding: 0 10px;
	position: relative;
}
.result:hover{
	border-color: #d3d3d3;
	background: linear-gradient(to bottom, #f8f8f8, #e4e4e4);
}
.result h2{
	font-size: 12px;
	font-weight: 600;
	margin: 1em 0 0.5em;
}
.result .s-word{
	color: #233d66;
	text-shadow: 0 0 1px #233d66;
}
ul.hrefs{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.hrefs li{
	display: inline-block;
	margin-right: 10px;
}
ul.hrefs li a{
	color: #233d66;
    cursor:pointer
}
ul.hrefs li a:hover{
	text-decoration: none;
}
    ul.hrefs li.selected {
        font-weight:bold
    }
        ul.hrefs li.selected a {
            text-decoration:none;
            color: #a72b4a
        }
.result .file-format{
	background: url(../images/extsearch-sprite.png) no-repeat left bottom transparent;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 23px;
	height: 23px;
}
.results p {
    margin:5px 0
}
.photo-result
{
    width: 100px;
    height: 150px;
    overflow: hidden;
    display: inline-block;
    border: solid 1px #233d66;
    border-radius: 5px;
    margin: 0 10px 10px 0;
   float: left;
   text-align: center;
}
    .photo-result img {
        height: 150px;
    }

/***********************ÐÀÑØÈÐÅÍÍÛÉ ÏÎÈÑÊ********************************/
.extsearch{
	max-width: 900px;
	margin: 24px 0;
	background-color: #233d66;
	border-radius: 3px;
	position: relative;
}
.extsearch .roll-btn{
	border-radius: 3px;
	height: 35px;
	background: url(../images/extsearch-sprite.png) no-repeat center -47px #233d66;
	cursor: pointer;
	overflow: hidden;
	width: 100%;
}
.extsearch .roll-btn.open{
	background-position: center -95px;
}
#extsearch{
	padding: 20px 10px 0;
	color: #fff;
	box-sizing: border-box;
	position: relative;
}
#extsearch ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
#extsearch ul li{
	line-height: 1em;
	position: relative;
}
#extsearch .dsearch{
	margin: 0 128px 35px 230px;
}
#extsearch .dselect{
	margin: 0 128px 0 230px;
}
#extsearch .search, .popup_content .search{
	background-color: #e6e7e8;
	box-sizing: border-box;
	padding: 8px 15px;
	line-height: 1em;
	vertical-align: top;
	border: 1px solid #04264c;
	display: block;
	width: 100%;
	border-radius: 2px;
	font-size: inherit;
}
.popup_content .search {
    width: 60%;
}
#extsearch .method{
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 230px;
	top: 40px;
}
#extsearch .method li{
	display: inline-block;
	font-size: 11px;
	padding: 3px 5px;
	margin-right: 5px;
	border: 1px solid transparent;
	border-radius: 2px;
	line-height: 0.8em;
	overflow: hidden;
}
#extsearch .method li label{
	position: relative;
	cursor: pointer;
}
#extsearch .method li label input{
	position: absolute;
	left: -50px;
	margin: 0;
	padding: 0;
}
#extsearch .method li.selected{
	background-color: #9e203d;
}
#extsearch .compil{
	background: linear-gradient(to bottom, #afafaf, #767676);
	border: 1px solid #04264c;
	border-radius: 2px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 31px;
	position: absolute;
	right: 0;
	top: 0;
	width: 120px;
	text-decoration: none;
}
#extsearch .foot{
	position: relative;
}
#extsearch .simple {
    display:none;
    text-align:center
}
    #extsearch .simple a {
        color:#fff
    }
.search-element select{
	width: 220px;
}
.foot select{
	width: 100%;
}
.search-element .ui-selectmenu-button,
.foot .ui-selectmenu-button{
	color: #000;
	font-weight: 400;
	border-color: #04264c;
	border-radius: 1px;
	background: url(../images/select-bg.png) repeat-x left top #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.foot .ui-selectmenu-button{
	position: relative;
}
.search-element .ui-state-focus,
.foot .ui-state-focus{
	font-weight: 400;
	color: #000;
	border-color: transparent;
	background: url(../images/select-bg.png) repeat-x left top #fff;
	
}
.search-element .ui-selectmenu-button .ui-icon,
.foot .ui-selectmenu-button .ui-icon{
	background: url(../images/select-arr.png) no-repeat left top;
}
.foot .select-team{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	color: #fff;
	padding: 8px 0 8px 40px;
	background: url(../images/extsearch-sprite.png) no-repeat 3px 3px transparent;
}
.foot .select-team:hover{
	text-decoration: none;
}
#extsearch #search_go_adv, .popup_content input[type="button"]{
	background: linear-gradient(to bottom, #bb496a, #7e1125);
	border: 1px solid #04264c;
	border-radius: 2px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 31px;
	position: absolute;
	right: 0;
	top: 0;
	width: 120px;
}
.popup_content input[type="button"] {
	right:initial;
    left:60%;
	top: 13px;
}
#extsearch #clear{
	position: absolute;
	top: -35px;
	right: 10px;
	cursor: pointer;
}
footer.main{
	padding: 1em 0;
	border-top: 4px solid #192c4a;
	background-color: #233d66;
}
footer.main .copyright{
	margin-left: 10px;
	font-style: italic;
	color: #fff;
}
footer.main .copyright .support {
    color:#233d66
}
.page-nav{
	margin: 1em 0;
}
.abc{
	margin: 1em 0;
	height: 22px;
}
.page-nav.fixed{
	background-color: #f6f6f6;
	box-shadow: 4px 4px 4px 0 #aaa;
	position: fixed;
	width: 100%;
	left: 290px;
	top: 110px;
	margin: 0;
	padding: 5px;
	z-index: 10;
}
.page-nav>*{
	width: 23px;
	height: 22px;
	word-spacing: normal;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	padding-top: 2px;
}
.page-nav>*:after{
	content: ' ';
}
.page-nav span{
	text-align: center;
	background: url(../images/page-nav-bg.png) no-repeat -50px top;
	color: #fff;
}
.page-nav a{
	text-align: center;
	color: #7b7b7b;
	text-decoration: none;
	background: url(../images/page-nav-bg.png) no-repeat -25px top;
}
.page-nav a.prev{
	background: url(../images/page-nav-bg.png) no-repeat left top;
    text-indent: -50px;
    overflow: hidden;
}
.page-nav a.next{
	background: url(../images/page-nav-bg.png) no-repeat right top;
    text-indent: -50px;
    overflow: hidden;
}
.f-left{
	float: left;
}
.f-right{
	float: right;
}
.clear{
	clear: both;
}
a.dot
{  
	color: #233d66; 
	text-decoration: none;
	display: inline-block;
    border-bottom: 1px dashed #243C6A;
}
a.dot:hover
{
	border-bottom: 1px solid #243C6A;
}
/*ip*/
.int, .ext {
    display:none
}
/*MyOrders*/
#auth, #no_auth {
    display:none
}
    #auth a.mark, #no_auth a.mark {
        font-weight:bold
    }
#load {
float: right;
margin-right: 10px;
width: 90px;
height: 100px;
background: url(../images/loading.gif) no-repeat top right;
overflow: hidden;
text-indent: -200px;
}
#popup .hrefs{
    margin-bottom:15px
}
section.popup_content{
	background-color: #fff;
	border-radius: 2px 2px 0 0;
	margin-top: 10px;
	padding-top: 1px;
}
section.popup_content header.front-page, section.popup_content article.front-page{
	margin: 0 22px 15px 22px;
}
section.popup_content header h1 {
    margin-top:0 !important
}
.switchview {
    position:relative;
    padding-left:30px;
    float:right;
    margin-top:-47px;
}
    .switchview label {
        display:block;
        width:30px;
        position:absolute;
        top:12px;
        left:5px;
        font-weight:bold
    }
.switchview a {
    display:inline-block;
    width:32px;
    height:32px;
    text-indent:-200px;
    overflow:hidden;
    cursor:pointer;
    margin:5px;
}
.switchview a.list {
    background:url(../images/switchview.png) 0 0 no-repeat;
}
    .switchview a.list.active, .switchview a.list:hover {
        background:url(../images/switchview.png) 0 -32px no-repeat;
    }
.switchview a.table {
    background:url(../images/switchview.png) -31px 0 no-repeat;
}
    .switchview a.table.active, .switchview a.table:hover {
        background:url(../images/switchview.png) -31px -32px no-repeat;
    }
/**************************Òåíè*************************/

.curved-hz-2 {
    position:relative;
    padding:1em;
    margin:2em 10px 4em;
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.curved-hz-1 {
    position:relative;
    background:#233d66;
	    -webkit-box-shadow:0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow: 0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}

.curved-hz {
	    -webkit-box-shadow:0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow: 0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0px -5px 10px -3px rgba(50, 50, 50, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}
/*********************êîíåö òåíè***********/
/***********dict*******/
#dict li{
    line-height:25px;
    padding-left:25px;
    position: relative;
}
#dict a.dict_search {
    display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:20px;
    height:20px;
    cursor:pointer;
    overflow:hidden;
    text-indent:-200px;
    background: url(../images/magnifier.png) no-repeat;
}
#mkrf {
    display: inline-block;
    background: url(../images/MINCULT_RUS_GORIZ_RGB2.png) no-repeat;
    width:300px;
    height:62px;
    margin-left: 10px;
    overflow:hidden;
    text-indent:-1000px;
}
/***********end_dict*******/